<script type="text/x-template" id="create-report" class="create-report">
	<button class="btn btn_s btn_primary ml_m" @click="saveAndAddPreReport();">
        <div class="btn__grid">
        	<div class="btn__title">Создать отчёт</div>
        </div>
    </button>
</script>